.kupon-2 {    width: 2591px;
    height: 86px;
    overflow: hidden;
    overflow-x: auto!important;}
.podarok-2 {
    width: 1042px;
    height: 60px;
    overflow: hidden;
    overflow-x: auto!important;
}
.examsls {margin-left: -307px;
    margin-top: -342px;
    width: 583px;
    height: 337px;
    overflow-y: auto;}

.nagrls {    width: 267px;
    margin-left: 603px;
    height: 360px;
    overflow-y: auto;
    text-align: left;}
.plashls {text-align: center;
    width: 240px;
    height: 128px;
    margin-left: 599px;
    margin-top: 12px;
    overflow-y: auto;}

.kuponls {text-align: left;
    width: 237px;
    height: 92px;
    margin-left: 599px;
    margin-top: 15px;
    overflow-x: auto;
    overflow-y: hidden;}

.dosls {    width: 241px;
    height: 116px;
    margin-top: -323px;
    margin-left: 597px;
    text-align: center; overflow: auto;}

.podarokls {    margin-top: 37px;
    margin-left: -275px;
    width: 500px;
    height: 70px;
    text-align: left;
    overflow-x: auto;}

.talismls {    margin-top: -197px;
    margin-left: 146px;
    width: 111px;
    height: 111px;}
.ballls {font-size: 35px;
    width: 111px;
    margin-top: 19px;
    margin-left: 143px;
    font-family: verdana;
    color: #fff;
    text-shadow: 1px 1px 1px #000000;}

.facultls {font-size: 15px;
    width: 426px;
    overflow-x: auto;
    margin-top: 159px;
    margin-left: -406px;
    font-family: 'GardensC';
    font-weight: bold;}

.namels {    font-size: 25px;
    width: 426px;
    margin-top: -145px;
    margin-left: -406px;
    font-family: 'GardensC';
    font-weight: bold;}

.kartt {width: 350px;
    height: 145px;
    margin-left: -352px;
    margin-top: 75px;}

.postls {position: relative;
    font-size: 44px;
    font-family: bebas neue;
    margin-left: -710px;
    margin-top: -105px;
    background-color: #56d496;
    width: 52px;
    height: 52px;
    box-shadow: inset 0px 1px 20px 7px #00be6e;
    line-height: 49px;
    text-shadow: 1px 1px 1px #fff;
    color: #493157;
    border: 4px solid #825c97;}

.ls {
    width: 910px;
    height: 411px;
    position: relative;
    background-image: url(http://co.forum4.ru/files/0018/1f/16/79098.png);
}

.ls > input {
    display: none;
}

.ls > div {
    position: absolute;
    box-sizing: border-box;
    top: 30px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    padding: 0px 1em;
    z-index: 0;
}

.ls > div > *:first-child {
display: block;
    position: absolute;
    box-sizing: border-box;
    margin-top: -26px;
    margin-left: 59px;
    width: 189px;
    height: 23px;
    letter-spacing: 3px;
    font-family: Bebas Neue;
    font-size: 16px;
    padding: 2px;
    color: #fff;
    line-height: 16px;
    cursor: pointer;
    text-align: center;
    transition: all 0.5s ease 0s;
}

.ls > div > *:not(:first-child) {
    transition: all 0.5s ease 0s;
}

.ls > div:nth-of-type(1) > *:first-child { left: 2px; }
.ls > div:nth-of-type(2) > *:first-child { left: 215px; }

.ls > input:nth-of-type(1):checked ~ div:nth-of-type(1),
.ls > input:nth-of-type(2):checked ~ div:nth-of-type(2)
 {
    z-index: 10;

    transition: all 0.5s ease 0.5s, z-index 0s 0.5s;
}

.ls > input:nth-of-type(1):checked ~ div:nth-of-type(1) > *:first-child,
.ls > input:nth-of-type(2):checked ~ div:nth-of-type(2) > *:first-child,
{
    color: #d3d3dd;
    transition: all 0.5s ease 0.5s;
}

.ls > input:nth-of-type(1):checked ~ div:nth-of-type(1) > *:not(:first-child),
.ls > input:nth-of-type(2):checked ~ div:nth-of-type(2) > *:not(:first-child),

 {opacity: 3;
    
    transition: all 0.5s ease 0.5s;
}